@charset "UTF-8";

/* lnavi.css
**************************************************************************************

1.side-nav
2.bn-navi

**************************************************************************************/ 


/* 1.side-nav
=============================================================================*/

#side p.category a {
	display:block;
	text-indent:-9999px;
	font-size:1px;
	height:91px;
	margin-bottom:1px;
}

/*Lnavi Title*/

.career #side p.category a {
	background:url("../../image/side-lnavi-career.jpg") repeat 0 0;
}

.column #side p.category a {
	background:url("../../image/side-lnavi-column.jpg") repeat 0 0;
}

.corporations #side p.category a {
	background:url("../../image/side-lnavi-corporations.jpg") repeat 0 0;
}

.foreign #side p.category a {
	background:url("../../image/side-lnavi-foreign.jpg") repeat 0 0;
}

.facility #side p.category a {
	background:url("../../image/side-lnavi-facility.jpg") repeat 0 0;
}

.forbidden #side p.category a {
	background:url("../../image/side-lnavi-forbidden.jpg") repeat 0 0;
}

.fund #side p.category a {
	background:url("../../image/side-lnavi-fund.jpg") repeat 0 0;
}

.iam #side p.category a {
	background:url("../../image/side-lnavi-iam.jpg") repeat 0 0;
}

.info #side p.category a {
	background:url("../../image/side-lnavi-info.jpg") repeat 0 0;
}

.staff-info #side p.category a {
	background:url("../../image/side-lnavi-staff.jpg") repeat 0 0;
}

.management #side p.category a {
	background:url("../../image/side-lnavi-management.jpg") repeat 0 0;
}

.not-found #side p.category a {
	background:url("../../image/side-lnavi-not-found.jpg") repeat 0 0;
}

.search #side p.category a {
	background:url("../../image/side-lnavi-search.jpg") repeat 0 0;
}

.sitemap #side p.category a {
	background:url("../../image/side-lnavi-sitemap.jpg") repeat 0 0;
}

.unauthorized #side p.category a {
	background:url("../../image/side-lnavi-unauthorized.jpg") repeat 0 0;
}

.saiyou #side p.category a {
	background:url("../../image/side-lnavi-recruit.jpg") repeat 0 0;
}

/*-----------*/
	

#side div.lnavi-area {
}

#side div.lnavi {
	margin:0 auto;
	border-right:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3;
	/* box-shadow */
	box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-moz-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
	-webkit-box-shadow:0px 2px 4px 2px rgba(10,2,4,0.04);
}

#side div.lnavi a {
	display:block;
	color:#111111;
	text-decoration:none;
}

#side div.lnavi a:visited {
	color:#111111;
}


/* second navi */
#side div.lnavi ul li {
	text-align:left;
	margin:0;
	border-bottom:1px solid #e3e3e3;
	_list-style-type: none;
}

#side div.lnavi ul li a {
	padding:18px 16px 16px 38px;
	background:url("../../image/lnavi-ar0001.png") no-repeat 17px 23px;
	background-size:14px auto;
	_zoom: 1;
}

#side div.lnavi ul li a:hover {
	color:#ff9900;
}

#side div.lnavi ul li.current a{
	font-weight:bold;
	color:#b81c22;
}


/* third navi */
#side div.lnavi ul li ul.third {
	padding:0;
	margin:0 17px 17px 17px;
	background:#f5f5f5;
}
#side div.lnavi ul li.current ul.third li a {
	font-weight:normal !important;
}

#side div.lnavi ul li ul.third li {
	border-bottom:none;
	padding:0;
	border-bottom:2px solid #FFF;
}

#side div.lnavi ul li ul.third li a {
	padding:12px 10px 11px 30px;
	background:url("../../image/lnavi-ar0002.png") no-repeat 16px 18px;
	background-size:5px auto;
	font-size:93%;
	color:#111;
	font-weight:normal;
}

#side div.lnavi ul li ul.third li a:hover {
		color:#ff9900;
}

#side div.lnavi ul li ul.third li.current a{
	font-weight:bold;
	color:#b81c22;
}

#side div.lnavi ul li ul.third li.current a:visited {
	color:#636;
}


/* fourth navi */

#side div.lnavi ul li ul.third li ul.fourth {
	border-top:1px solid #e3e3e3;
	margin:0 10px;
	padding:5px 0;
}
#side div.lnavi ul li ul.third li ul.fourth li.current a,
#side div.lnavi ul li.current ul.third li.current ul.fourth li a,
#side div.lnavi ul li ul.third li.current ul.fourth li a{
	font-weight:normal !important;
}

#side div.lnavi ul li ul.third li ul.fourth li {
	padding:0;
	border-bottom:none;
}

#side div.lnavi ul li ul.third li ul.fourth li a {
	padding:5px 5px 5px 32px;
	background:url("../../image/lnavi-ar0003.png") no-repeat 21px 11px;
	background-size:4px auto;
}

#side div.lnavi ul li ul.third li ul.fourth li a:hover {
	color:#ff9900;
}

#side div.lnavi ul li ul.third li ul.fourth li.current a{
	font-weight:bold;
	color:#b81c22;
}

@media screen and (max-width: 768px){
#side p.category a {
	display:none;
}

#side div.lnavi {
	display:none;
}
}

/* bn-navi
=============================================================================*/

#side div.bn-navi {
	margin-top:30px;
}
#side div.bn-navi ul li {
	max-width:300px;
	text-align:center;
	padding-bottom:10px;
}
#side div.bn-navi ul li img{
	vertical-align:bottom;
	margin:0;
	padding:0;
}

@media screen and (max-width: 768px){
#side div.bn-navi {
	margin-top:0;
	padding:0  0 10px 0;
}
#side div.bn-navi li {
	text-align:center;
	max-width:300px;
	margin:0 auto;
}
#side div.bn-navi li img {
	max-width:300px;
	width:auto;
	height:auto;
}
}